
Project Removal - Feature #1866

Redirection & SEO

29 Sep 2011 08:06 - Andriy Lesyuk

Status: Closed Start date: 29 Sep 2011

Priority: Normal Due date: 27 Jul 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

Need to ensure that the redirection method used is good for SEO (currently the plugin uses <meta> refresh).

Maybe switch to HTTP 301 anyway (except cases when delay was specified?)...

Associated revisions

Revision 8 - 28 Jul 2013 00:28 - Andriy Lesyuk

Support for Redmine 1.4.x, cleanup (#1752), 302 redirect (#1866) and Turkish translation (#2069)

History

#1 - 28 Jul 2013 00:29 - Andriy Lesyuk

- Due date set to 27 Jul 2013

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 28 Jul 2013 23:57 - Andriy Lesyuk

- Status changed from In Progress to Closed
